{
  "ABIRoot": {
    "kind": "Root",
    "name": "ComboSDKSentry",
    "printedName": "ComboSDKSentry",
    "children": [
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKSentry",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKSentry"
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKSentry",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "Sentry",
        "printedName": "Sentry",
        "declKind": "Import",
        "moduleName": "ComboSDKSentry"
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKSentry"
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryConfiguration.swift",
      "kind": "IntegerLiteral",
      "offset": 2938,
      "length": 1,
      "value": "0"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryConfiguration.swift",
      "kind": "IntegerLiteral",
      "offset": 2957,
      "length": 1,
      "value": "1"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryConfiguration.swift",
      "kind": "IntegerLiteral",
      "offset": 2975,
      "length": 1,
      "value": "2"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryConfiguration.swift",
      "kind": "IntegerLiteral",
      "offset": 2993,
      "length": 1,
      "value": "3"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryConfiguration.swift",
      "kind": "IntegerLiteral",
      "offset": 3012,
      "length": 1,
      "value": "4"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryConfiguration.swift",
      "kind": "IntegerLiteral",
      "offset": 3031,
      "length": 1,
      "value": "5"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryTracking.swift",
      "kind": "Dictionary",
      "offset": 375,
      "length": 3,
      "value": "[]"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryTracking.swift",
      "kind": "Dictionary",
      "offset": 428,
      "length": 3,
      "value": "[]"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Sentry\/SentryTracking.swift",
      "kind": "BooleanLiteral",
      "offset": 523,
      "length": 5,
      "value": "false"
    }
  ]
}